Vulnerabilities > Flexense

DATE CVE VULNERABILITY TITLE RISK
2020-12-09 CVE-2020-29659 Classic Buffer Overflow vulnerability in Flexense Dupscout 10.0.18
A buffer overflow in the web server of Flexense DupScout Enterprise 10.0.18 allows a remote anonymous attacker to execute code as SYSTEM by overflowing the sid parameter via a GET /settings&sid= attack.
network
low complexity
flexense CWE-120
critical
10.0
2018-05-02 CVE-2018-10568 Cross-Site Scripting vulnerability in Flexense Disksorter
XSS exists in Flexense DiskSorter Enterprise from v9.5.12 to v10.7.
network
flexense CWE-79
4.3
2018-05-02 CVE-2018-10567 Cross-Site Scripting vulnerability in Flexense VX Search
XSS exists in Flexense VX Search Enterprise from v10.1.12 to v10.7.
network
flexense CWE-79
4.3
2018-05-02 CVE-2018-10566 Cross-Site Scripting vulnerability in Flexense Dupscout
XSS exists in Flexense DupScout Enterprise from v10.0.18 to v10.7.
network
flexense CWE-79
4.3
2018-05-02 CVE-2018-10565 Cross-Site Scripting vulnerability in Flexense Disksavvy
XSS exists in Flexense DiskSavvy Enterprise from v10.4 to v10.7.
network
flexense CWE-79
4.3
2018-05-02 CVE-2018-10564 Cross-Site Scripting vulnerability in Flexense Diskpulse
XSS exists in Flexense DiskPulse Enterprise from v10.4 to v10.7.
network
flexense CWE-79
4.3
2018-05-02 CVE-2018-10563 Cross-Site Scripting vulnerability in Flexense Syncbreeze
An XSS in Flexense SyncBreeze affects all versions (tested from SyncBreeze Enterprise from v10.1 to v10.7).
network
flexense CWE-79
4.3
2018-05-02 CVE-2018-10294 Cross-Site Scripting vulnerability in Flexense Diskboss 9.1.16
Flexense DiskBoss Enterprise v7.4.28 to v9.1.16 has XSS.
network
flexense CWE-79
4.3
2018-03-12 CVE-2018-8065 Improper Input Validation vulnerability in Flexense Syncbreeze 10.6.24
An issue was discovered in the web server in Flexense SyncBreeze Enterprise 10.6.24.
network
low complexity
flexense CWE-20
5.0
2018-02-27 CVE-2018-6481 Buffer Errors vulnerability in Flexense Disksavvy Enterprise 10.4.18
A buffer overflow vulnerability in the control protocol of Disk Savvy Enterprise v10.4.18 allows remote attackers to execute arbitrary code by sending a crafted packet to TCP port 9124.
network
low complexity
flexense CWE-119
7.5